Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - mgba-qt-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: mgba-qt-git r3807.34db16b-1

Git Clone URL: https://aur-dev.archlinux.org/mgba-git.git (read-only)
Package Base: mgba-git
Description: A Nintendo Gameboy Advance Emulator - Qt5 UI
Upstream URL: http://mgba.io/
Licenses: custom:MPL2
Conflicts: mgba-qt
Provides: mgba-qt
Submitter: Vaporeon
Maintainer: Vaporeon
Last Packager: Vaporeon
Votes: 5
Popularity: 0.140227
First Submitted: 2014-12-15 01:23
Last Updated: 2016-08-22 07:34

Latest Comments

Ppjet6 commented on 2016-08-01 22:24

Can you add -DCMAKE_INSTALL_LIBDIR=lib into the build function, please. The package currently fails to install to /usr/lib64

mac1202 commented on 2015-03-13 12:06

Thank you.

Vaporeon commented on 2015-03-13 01:31

Ok I made the libretro core its own package.

mac1202 commented on 2015-03-12 17:28

Is it possible to update the pkgbuild to only build the libretro core without the standalone emulator ?